View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000349Ecere SDKidepublic2010-02-24 22:532014-05-01 10:09
Reporterthexa4 
Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.44 Ryoan-ji 
Summary0000349: Cannot evaluate _class.name when in v3 and no sym file? Can we with ecereCOM.dll present?
DescriptionCannot evaluate _class.name when in v3 and no sym file? Can we with ecereCOM.dll present?
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001242)
jerome (administrator)
2014-05-01 10:09

This must have been fixed a long time ago.

- Issue History
Date Modified Username Field Change
2010-02-24 22:53 thexa4 New Issue
2010-07-25 20:19 redj Relationship added child of 0000430
2012-03-08 16:52 redj Target Version => 0.45 Ginkakuji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-25 21:31 jerome Target Version 0.45 Ginkakuji => 0.44.5 Debug
2014-05-01 10:09 jerome Note Added: 0001242
2014-05-01 10:09 jerome Fixed in Version => 0.44 Ryoan-ji
2014-05-01 10:09 jerome Target Version 0.44.70 Debug =>
2014-05-01 10:09 jerome Status new => closed
2014-05-01 10:09 jerome Resolution open => fixed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker